Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5318

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2011-5318
Last Modified 02 Jan 2015 10:43:52
Published 01 Jan 2015 06:59:22
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-5318

Summary

Multiple cross-site request forgery (CSRF) vulnerabilities in diafan.CMS before 5.1 allow remote attackers to hijack the authentication of administrators for requests that (1) modify articles via a save_post action to admin/news/saveNEWS_ID/, (2) modify settings via a save_post action to admin/site/save2/, or (3) modify credentials via a save_post action to admin/usersite/save2/.

Vulnerable Systems

Application

  • Diafan.cms 5.0


References

MISC - https://www.htbridge.com/advisory/HTB22775


Last Updated: 27 May 2016 11:07:24